{
    "editor.rulers": [79],
    "files.insertFinalNewline": true,
    "[css]": {
        "editor.tabSize": 2
    },
    "[scss]": {
        "editor.tabSize": 2
    },
    "[html]": {
        "editor.tabSize": 2
    },
    "[javascript]": {
        "editor.tabSize": 2
    },
    "[jinja-html]": {
        "editor.tabSize": 2
    },
    "[jinja-js]": {
        "editor.tabSize": 2
    },
}
